.abstract12 {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10pt
}
.bgcolor {
	BACKGROUND-COLOR: white
}
.body {
	FONT-FAMILY: Verdana, Arial, Helvetica
}
.bottomnav {
	COLOR: #eee8aa; FONT-FAMILY: Verdana, Arial, Sans Serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.byline10 {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10pt; TEXT-DECORATION: none; TEXT-TRANSFORM: uppercase
}
.bylinelink {
	COLOR: #039; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 8pt; TEXT-DECORATION: none; TEXT-TRANSFORM: uppercase
}
.caption {
	COLOR: #696969; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10pt; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.columnist_content {
	COLOR: #800000; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10pt; LETTER-SPACING: 4px; LINE-HEIGHT: 14pt; TEXT-TRANSFORM: uppercase
}
.contactslink {
	COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.maroon {
	COLOR: #800000; FONT-FAMILY: Arial Narrow; FONT-SIZE: 13pt; LINE-HEIGHT: 16px
}
.columnist_index {
	COLOR: #800000; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10pt; LINE-HEIGHT: 11pt; TEXT-TRANSFORM: uppercase
}
.date {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 9pt
}
.definition14 {
	FONT-FAMILY: Times, Times New Roman, Georgia; FONT-SIZE: 14pt; FONT-WEIGHT: 200; LINE-HEIGHT: 16pt
}
.featureverdana10 {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px
}
.headline12 {
	COLOR: black; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.headline14 {
	COLOR: black; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12pt; FONT-WEIGHT: bold; LINE-HEIGHT: 100%; TEXT-DECORATION: none
}
.headlinetimes18 {
	COLOR: black; FONT-FAMILY: Times, Times New Roman, Georgia; FONT-SIZE: 16pt; LINE-HEIGHT: 18pt; TEXT-DECORATION: none
}
.headlinetimes24 {
	FONT-FAMILY: Georgia, Times, Times New Roman, Georgia; FONT-SIZE: 22pt; LINE-HEIGHT: 22pt
}
.kicker12 {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 11pt; LINE-HEIGHT: 12pt
}
.kickerbold12 {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 11pt; FONT-WEIGHT: bold; LINE-HEIGHT: 14pt
}
.more {
	COLOR: #003399; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.newslink11 {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 9pt
}
.noline {
	COLOR: #003399; TEXT-DECORATION: none
}
.nolineblack {
	COLOR: black; TEXT-DECORATION: none
}
.overline12 {
	COLOR: #800000; FONT-FAMILY: "Arial Narrow"; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.overline14 {
	COLOR: #800000; FONT-FAMILY: "Arial Narrow"; FONT-SIZE: 14pt; FONT-WEIGHT: bold; LINE-HEIGHT: 16pt
}
.path {
	COLOR: #003399; FONT-SIZE: 10px
}
.photocredit {
	FONT-FAMILY: Verdana, Helvetica; FONT-SIZE: 8px; LINE-HEIGHT: 120%; TEXT-TRANSFORM: uppercase
}
.pollquestion {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 14px
}
.relatedlink10 {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.rightcolteaser {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10px; LINE-HEIGHT: 110%
}
.sidenav {
	COLOR: black; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 11px; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.sidenavb {
	COLOR: #039; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 11px; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.summary10 {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10pt
}
.time {
	COLOR: #039; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 9pt
}
.timeblack {
	COLOR: black; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 9pt
}
.ubernav {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
.unternav {
	COLOR: black; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 11px; LINE-HEIGHT: 11px; TEXT-DECORATION: none
}
abstract12 {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10pt
}
bgcolor {
	BACKGROUND-COLOR: white
}
BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica
}
bottomnav {
	COLOR: #eee8aa; FONT-FAMILY: Verdana, Arial, Sans Serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
byline10 {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10pt; TEXT-TRANSFORM: uppercase
}
bylinelink {
	COLOR: #039; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 9pt; TEXT-DECORATION: none; TEXT-TRANSFORM: uppercase
}
CAPTION {
	COLOR: #696969; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10pt; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
columnist_content {
	COLOR: #800000; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10pt; LETTER-SPACING: 4px; LINE-HEIGHT: 120%; TEXT-TRANSFORM: uppercase
}
columnist_index {
	COLOR: #800000; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10pt; LINE-HEIGHT: 11pt; TEXT-TRANSFORM: uppercase
}
contactslink {
	COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
date {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 9pt
}
definition14 {
	FONT-FAMILY: Times, Times New Roman, Georgia; FONT-SIZE: 14pt; FONT-WEIGHT: 200; LINE-HEIGHT: 16pt
}
featureverdana10 {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10pt
}
headline12 {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
headline14 {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 100%
}
headlinetimes18 {
	FONT-FAMILY: Times, Times New Roman, Georgia; FONT-SIZE: 16pt; LINE-HEIGHT: 16pt
}
headlinetimes24 {
	FONT-FAMILY: Georgia, Times, Times New Roman, Georgia; FONT-SIZE: 22pt; LINE-HEIGHT: 22pt
}
kicker12 {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12px; LINE-HEIGHT: 12px
}
kickerbold12 {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 14px
}
maroon {
	COLOR: #800000; FONT-FAMILY: Arial Narrow; FONT-SIZE: 13pt; LINE-HEIGHT: 16px
}
more {
	COLOR: #003399; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10px; TEXT-DECORATION: none
}
newslink11 {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10px
}
noline {
	COLOR: #003399; TEXT-DECORATION: none
}
nolineblack {
	COLOR: black; TEXT-DECORATION: none
}
overline12 {
	COLOR: #800000; FONT-FAMILY: "Arial Narrow"; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
overline14 {
	COLOR: #800000; FONT-FAMILY: "Arial Narrow"; FONT-SIZE: 14px; FONT-WEIGHT: bold; LINE-HEIGHT: 16px
}
path {
	COLOR: #003399; FONT-SIZE: 10px
}
photocredit {
	FONT-FAMILY: Verdana, Helvetica; FONT-SIZE: 8px; LINE-HEIGHT: 120%; TEXT-TRANSFORM: uppercase
}
pollquestion {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 14pt
}
relatedlink10 {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
rightcolteaser {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10px; LINE-HEIGHT: 12px
}
sidenav {
	COLOR: black; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 11px; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
sidenavb {
	COLOR: #039; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 11px; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
summary10 {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 10pt
}
time {
	COLOR: #039; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 9pt
}
timeblack {
	COLOR: black; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 9pt
}
ubernav {
	FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
unternav {
	COLOR: black; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 11px; LINE-HEIGHT: 11px; TEXT-DECORATION: none
}
